Mailinglist Archive: opensuse (3637 mails)

< Previous Next >
Help needed!-> 'kv4lsetup' discrepancy warning
  • From: "Webillo Disperso" <webillo@xxxxxxxxxxxxxx>
  • Date: Thu, 31 May 2001 09:27:57 +0200
  • Message-id: <000401c0e9a3$38365600$802625d5@xxxxxxxxxxx>
Hi.

I use Suse 7.0 with X upgraded to 4.0.3. 'X -v' shows:
XFree86 Version 4.0.3 / X Window System
(protocol Version 11, revision 0, vendor release 6400)
Release Date: 16 March 2001
If the server is older than 6-12 months, or if your card is
newer than the above date, look for a newer version before
reporting problems. (See http://www.XFree86.Org/FAQ)
Operating System: SuSE Linux [ELF] SuSE
Module Loader present

I use video for Linux which mostly works, but 'kv4lsetup -t' shows:
using X11 display :0.0
x11: mode=1440x600x16
x11: deteced framebuffer depth: 16 bpp
x11: set depth to 16 bpp
x11: X-Server supports VidMode extention (version 2.0)
main: VidMode server extention version mismatch, disabledmain: server
version 2.0 != included version 0.8
set video mode: 1440x600, 16 bit/pixel, 2880 byte/scanline
ok

Where is exactly located that "VidMode server extention", how can I
upgrade it, and how can I check its version?


< Previous Next >
References